<?xml version="1.0" encoding="UTF-8"?>
<esticker>
	<Version number="5.0"></Version>
	<AbroadCard firstBackground="/CardAutomaticDisplay/U1037_15fca8e20883b1db_esticker4.0-4k-BG_part1.png" secondBackground="/CardAutomaticDisplay/U1037_15fca8e942e9bea9_esticker4.0-4k-BG_part2.png" thirdBackground="/CardAutomaticDisplay/U1037_15fca8eff04f2042_esticker4.0-4k-BG_part3.png" topBackground="/CardAutomaticDisplay/U1037_15fcaa0941c2a8dc_esticker4.0_4K-P715_4K-UHD-TV-title.png" topContent="GLOBAL TOP2 TV CORPORATION">
		<function name="4K HDR">
			<picture path="/CardAutomaticDisplay/U1379_16696497cdeb1c77_P725-4K-HDR.jpg" content=""></picture>
		</function>
		<function name="Android TV">
			<picture path="/CardAutomaticDisplay/U1475_1698ac36153257dc_AndroidTV.png" content=""></picture>
		</function>
		<function name="Game Master">
			<picture path="/CardAutomaticDisplay/U1475_1698ad0090afadbd_C728Game-master.jpg" content=""></picture>
		</function>
		<logo path="/CardAutomaticDisplay/U1014_16cd8954af8d6548_MEMC-60Hz-Motion-Clarity-big.png"></logo>
		<logo path="/CardAutomaticDisplay/U1014_16d264b54fd330d3_Icon_WCG_510_270.png"></logo>
		<logo path="/CardAutomaticDisplay/U1014_16cd87a7ce17f516_multi-HDR-format-DolbyVision-HDR10.png"></logo>
		<logo path="/CardAutomaticDisplay/U1037_15fca94f5153cdb3_esticker4.0-4K-page2_icon_freeViewplay-UK.png"></logo>
		<logo path="/CardAutomaticDisplay/U1487_16824449a1ef7d56_AU-ALLM_v1.png"></logo>
		<logo path="/CardAutomaticDisplay/U1379_1657997f66d3fd44_P2-C825-3.png"></logo>
		<logo path="/CardAutomaticDisplay/U1583_16c7f2479018e72f_4.png"></logo>
		<logo path="/CardAutomaticDisplay/U1014_16d264c3b81be547_Icon_Netflix_510_270.png"></logo>
	</AbroadCard>
</esticker>